TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Set ( list l ) -> list set

### Description

<shortdoc> Return a new proper set which is represented as a sorted list without holes or duplicates, containing the elements of the list `l'.
`Set' returns a new list even if the list <list> is already a proper set, in this case it is equivalent to `ShallowCopy'. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack